Subject: Tutoring Opportunity - Statistics

From: "Career Development Center" <[email-masked]>
Date: Tue, 6 Feb 2007 19:17:06 -0800

The following request was received by our office today.
If you are interested, please contact the individual listed below.

============================================================
Subject: Statistics
Grade: college student, UC Irvine
Contact name: Adeniz Villar
Phone/email: (626) 298-9728 / [email-masked]
City of Residence: Alhambra
Notes: Willing to come to campus.  I am desperately trying to find
someone to tutor me in statistics. Please let me know what your
availability is. I commute to UCI so I am in town in the late afternoons
everyday.
============================================================
If you choose to take this assignment, please let us know so that we can
remove 
the request from our listings.

Have a nice day.

Caltech Career Development Center
1200 E. California Blvd., MC 359-86
Pasadena, CA 91125
(626) 395-6361 phone
(626) 793-9853 fax
http://www.career.caltech.edu

============================================================
To remove your name from this distribution list, please reply with
"Tutoring - Remove"
in the subject line and specify your email address.